Issue 71567 - quickstarter exit ...
Summary: quickstarter exit ...
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 2.1
Hardware: All Linux, all
: P3 Trivial (vote)
Target Milestone: OOo 2.1
Assignee: mmeeks
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-15 15:24 UTC by mmeeks
Modified: 2007-02-05 13:33 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description mmeeks 2006-11-15 15:24:18 UTC
So - if you have closed all windows and then select the (instant apply) 'disable
systray quickstart' thing - soffice.bin will not quit.
Comment 1 mmeeks 2006-11-15 15:30:41 UTC
fixed in gtkquickstart3
Comment 2 carsten.driesner 2006-11-16 09:17:49 UTC
cd: Set myself on CC and correct target for this issue.
Comment 3 carsten.driesner 2006-11-16 12:52:08 UTC
cd: Code change reviewed.
Comment 4 carsten.driesner 2006-11-16 16:49:04 UTC
cd->mmeeks: You should verify this issue as our "Hanburg" build cannot test
check it.
Comment 5 mmeeks 2006-11-16 17:07:53 UTC
sure, tested here, worksforme.
Comment 6 Mathias_Bauer 2007-02-05 13:33:58 UTC
closing ancient issues